Categories:
  - Games
License: Apache-2.0
SourceCode: https://github.com/mueller-ma/TabletopTools
IssueTracker: https://github.com/mueller-ma/TabletopTools/issues
Changelog: https://github.com/mueller-ma/TabletopTools/releases

AutoName: Tabletop Tools

RepoType: git
Repo: https://github.com/mueller-ma/TabletopTools.git

Builds:
  - versionName: '1.0'
    versionCode: 1
    commit: '1.0'
    subdir: app
    gradle:
      - yes

  - versionName: '1.1'
    versionCode: 2
    commit: '1.1'
    subdir: app
    gradle:
      - yes

  - versionName: '1.2'
    versionCode: 3
    commit: '1.2'
    subdir: app
    gradle:
      - yes

  - versionName: '1.3'
    versionCode: 4
    commit: '1.3'
    subdir: app
    gradle:
      - yes

  - versionName: '1.4'
    versionCode: 5
    commit: 568d84a1a3787c655d3f727cdc8c876d5bdc9623
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '1.5'
    versionCode: 6
    commit: 8e5f05091885492a3e9beb7475e314d5ba2d2b70
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '1.6'
    versionCode: 7
    commit: 4a40a7abb9165d747f0a3df2e9a7e6da0330b44f
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '1.7'
    versionCode: 8
    commit: fe5b8445cc85a4140e4b95e91accbbf778251f7c
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '1.8'
    versionCode: 9
    commit: 648148ee02d60e3182757b19eb410c32ae36a701
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '1.9'
    versionCode: 10
    commit: 12b5b341cbcbf2797306233a121a3057b827641f
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: '1.9'
CurrentVersionCode: 10
